## libtemplate-plugin-datetime-format-perl 0.02

=== debian/changelog ===
libtemplate-plugin-datetime-format-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #41280)

 -- Julien Vaubourg <julien@vaubourg.com>  Sun, 22 Jan 2012 13:18:43 +0100
