=== debian/control ===
Source: libtemplate-plugin-datetime-format-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Julien Vaubourg <julien@vaubourg.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libmoose-perl,
                     libdatetime-perl,
                     libtemplate-perl,
                     libtest-use-ok-perl,
                     libtest-exception-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtemplate-plugin-datetime-format-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtemplate-plugin-datetime-format-perl.git
Homepage: http://search.cpan.org/dist/Template-Plugin-DateTime-Format/

Package: libtemplate-plugin-datetime-format-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
         libdatetime-perl,
         libmoose-perl
Description: module for formatting DateTime objects from TT with DateTime::Format
 Oftentimes, you have a DateTime object that you want to render in
 your template. However, the default rendering (2008-01-01T01:23:45)
 is pretty ugly. Formatting the DateTime with a DateTime::Format object
 is the usual solution, but there's usually not a nice place to put the
 formatting code.
 .
 Template::Plugin::Datetime::Format solves that problem. You can create
 a formatter object from within TT and then use that object to format
 DateTime objects.
