=== debian/watch ===
version=3
http://search.cpan.org/dist/Template-Plugin-DateTime-Format/   .*/Template-Plugin-DateTime-Format-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
