=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-DateTime-Format   .*/Template-Plugin-DateTime-Format-v?@ANY_VERSION@@ARCHIVE_EXT@$
